## org.hibernate.engine.jdbc
Interface WrappedBlob

    public interface WrappedBlob

Contract for `Blob` wrappers.

Author:
  Steve Ebersole

Method Summary
`Blob` `getWrappedBlob()` Retrieve the wrapped `Blob` reference

Method Detail

### getWrappedBlob

    Blob getWrappedBlob()

  Retrieve the wrapped `Blob` reference

  Returns:
    The wrapped `Blob` reference

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.